Bug 194308 - bn string broken
Summary: bn string broken
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ami (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caius Chance
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords: Translation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-07 06:09 UTC by Lawrence Lim
Modified: 2014-03-26 00:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 08:16:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lawrence Lim 2006-06-07 06:09:20 UTC
Description of problem:
pls fix it ;)

Version-Release number of selected component (if applicable):
1.0

How reproducible:


Steps to Reproduce:
1.log in from gdm with bn_IN locale
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Lawrence Lim 2006-06-07 06:11:33 UTC
strings updated. pls rebuild package.

Comment 2 Caius Chance 2006-08-29 03:46:31 UTC
Is that an ami bug?

Comment 3 Caius Chance 2006-09-05 08:16:37 UTC
Missing "Steps to Reproduce".


Note You need to log in before you can comment on or make changes to this bug.